[main]
x=150
y=0
xs=360
ys=480
ignore=data/menu/center.jpg

[mainleft]
x=0
y=0
xs=150
ys=480
ignore=data/menu/left1.jpg

[mainright]
x=480
y=0
xs=160
ys=480
ignore=data/menu/right1.jpg

[basedlg]
x=150
y=119
ignore=DATA\basedlg.jpg

[line1]
x=230
y=140
xs=300
ys=38
xalign=-1
name=#key_dlg_str1

[line2]
x=240
y=180
xs=300
ys=38
xalign=-1
name=#key_dlg_str2

[line3]
x=150
y=215
xs=300
ys=38
xaling=-1
name=#key_dlg_str3

